RFC 494
Availability of MIX and MIXAL in the Network
RFC 494: Availability of MIX and MIXAL in the Network π
Okay bestie, let's do the title block first π
- Series and group: Network Working Group
- Number: Request for Comments 494, with NIC number 15359 πΈ
- Author: D. Walden of BBN-NET
- Date: 20 April 1973
- References: RFCs 473 and 485
- Category/status: the header doesn't say π€·ββοΈ
- Obsoletes/updates: the header doesn't list any RFCs it obsoletes or updates
Now the good stuff β¨
In RFC 473, Walden asked whether anyone knew of assemblers and interpreters for Knuth's hypothetical MIX computer π§ This RFC is the recap of what people said back π
First, the rumors π
- There's a rumor of a MIX interpreter on the University of Utah PDP-10, but no assembler. π
- There's a rumor of a MIX interpreter on the SU-AI PDP-10. π¦
Now the facts, no cap π₯
A fairly well debugged and documented MIXAL assembler exists for the UCSB 360/75. A partially debugged MIX interpreter also exists there. See RFC 485 for more info. π
Box MIX and MIXAL are available on the UCSD B6700 π Ken Bowles says they aren't currently treated as fully supported products, and there may be some bugs left in the systems. Still, MIX and MIXAL are open to network users, and Ken is happy to get reports of any errors found in MIX or MIXAL and will try to get corrections made in due course π«Ά If you want more details, contact Ken Bowles at UCSD.
MIX and a MIX assembler are available for network use on the UCLA 360/91 π These systems have seen a lot of use and are documented. For more information, contact Bob Braden at CCN β
Finally, the Computer Science Center at Stanford University apparently has a standard package for exporting the MIX systems to 360s and 370s π
[ This RFC was put into machine readable form for entry ] [ into the online RFC archives by David Hennessey 7/99 ]
π¦ where this page comes from
- ietf: rfc494 1973-04
- π girlified by claude-haiku-5-5 on : a language model's rewrite of the original, under its terms